---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjsdt.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_isSupported0, symObjAddr: 0x0, symBinAddr: 0x3126, symSize: 0x51 }
  - { offsetInCU: 0x46, offset: 0x46, size: 0x8, addend: 0x0, symName: _jvm_symbols, symObjAddr: 0x8858, symBinAddr: 0x8030, symSize: 0x0 }
  - { offsetInCU: 0x2A70, offset: 0x2A70, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_isSupported0, symObjAddr: 0x0, symBinAddr: 0x3126, symSize: 0x51 }
  - { offsetInCU: 0x2B45, offset: 0x2B45, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_activate0, symObjAddr: 0x51, symBinAddr: 0x3177, symSize: 0x32A }
  - { offsetInCU: 0x2ED4, offset: 0x2ED4, size: 0x8, addend: 0x0, symName: _readInterfaceAttributes, symObjAddr: 0x58C, symBinAddr: 0x36B2, symSize: 0x8E }
  - { offsetInCU: 0x2FB1, offset: 0x2FB1, size: 0x8, addend: 0x0, symName: _readProbeData, symObjAddr: 0x61A, symBinAddr: 0x3740, symSize: 0x176 }
  - { offsetInCU: 0x3176, offset: 0x3176, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_dispose0, symObjAddr: 0x37B, symBinAddr: 0x34A1, symSize: 0x21 }
  - { offsetInCU: 0x31C0, offset: 0x31C0, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_isEnabled0, symObjAddr: 0x39C, symBinAddr: 0x34C2, symSize: 0x43 }
  - { offsetInCU: 0x3233, offset: 0x3233, size: 0x8, addend: 0x0, symName: _Java_sun_tracing_dtrace_JVM_defineClass0, symObjAddr: 0x3DF, symBinAddr: 0x3505, symSize: 0x1AD }
  - { offsetInCU: 0x33F8, offset: 0x33F8, size: 0x8, addend: 0x0, symName: _readFieldInterfaceAttributes, symObjAddr: 0x790, symBinAddr: 0x38B6, symSize: 0x30E }
  - { offsetInCU: 0x26, offset: 0x37EB, size: 0x8, addend: 0x0, symName: _lookupJvmSymbols, symObjAddr: 0x0, symBinAddr: 0x3BC4, symSize: 0xD7 }
  - { offsetInCU: 0x2A53, offset: 0x6218, size: 0x8, addend: 0x0, symName: _lookupJvmSymbols, symObjAddr: 0x0, symBinAddr: 0x3BC4, symSize: 0xD7 }
...
